print("import: 'SOAPpy'")
import SOAPpy

print("import: 'SOAPpy.Client'")
import SOAPpy.Client

print("import: 'SOAPpy.Config'")
import SOAPpy.Config

print("import: 'SOAPpy.Errors'")
import SOAPpy.Errors

print("import: 'SOAPpy.NS'")
import SOAPpy.NS

print("import: 'SOAPpy.Parser'")
import SOAPpy.Parser

print("import: 'SOAPpy.Server'")
import SOAPpy.Server

print("import: 'SOAPpy.SOAPBuilder'")
import SOAPpy.SOAPBuilder

print("import: 'SOAPpy.SOAP'")
import SOAPpy.SOAP

print("import: 'SOAPpy.Types'")
import SOAPpy.Types

print("import: 'SOAPpy.URLopener'")
import SOAPpy.URLopener

print("import: 'SOAPpy.Utilities'")
import SOAPpy.Utilities

print("import: 'SOAPpy.version'")
import SOAPpy.version

print("import: 'SOAPpy.WSDL'")
import SOAPpy.WSDL

